<meta http-equiv="content-type" content="text/html; charset=windows-1254">
<meta http-equiv="content-type" content="text/html; charset=iso-8859-9">

<form name="form1" method="post" action="resimekle-islem.php">



<script type="text/javascript" src="../ckfinder/ckfinder.js"></script>
	<script type="text/javascript">

function BrowseServer()
{

	var finder = new CKFinder();
	finder.basePath = '/ckfinder/';	// The path for the installation of CKFinder (default = "/ckfinder/").
	finder.selectActionFunction = SetFileField;
	finder.popup();


}

function SetFileField( fileUrl )
{
	document.getElementById( 'xFilePath' ).value = fileUrl;
}



	</script>

<?php
include('../baglan.php');

if(isset($_GET['HASTA_ID'])) $HASTA_ID = $_GET['HASTA_ID'];
$baglan = mysql_query("select * from hastalar where HASTA_ID='$HASTA_ID'"); 


$yaz = mysql_fetch_assoc($baglan); // while dongsu icine almadim tek veri cekecegimiz icin. burda get methodunu da kullandık

?>




<? echo $yaz["HASTA_ID"];?> 

<input name="HASTA_ID" type="hidden" id="HASTA_ID" value="<? echo $yaz["HASTA_ID"];?>" size="20" />


 

<span class="size12">
        <input name="xFilePath" type="text" class="form-control" id="xFilePath" size="60" />
        <input type="button" class="form-control" onclick="BrowseServer();" value="Resim Y&uuml;kle" />
        </span>
<p><a class="various fancybox.iframe"   href="resimekle-islem.php"> 

<button class="btn btn-info btn-sm">Resim  Ekle</button></a></p>

</form>